[general]

static=yes
writeprotect=no
autofallthrough=no
clearglobalvars=no
priorityjumping=no

[globals]

CONSOLE=Console/dsp				; Console interface for demo
IAXINFO=guest					; IAXtel username/password
TRUNK=Zap/g2					; Trunk interface
TRUNKMSD=1					; MSD digits to strip (usually 1 or 0)

[test]

exten => 100,1,Answer()
exten => 100,2,DumpChan()
exten => 100,3,Echo()
exten => 100,4,Hangup()